<!DOCTYPE html>
<html lang="pl">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- TITLE -->
    <title>U Zapały - Galeria Zdjęć</title>
    <!-- CSS -->
    <link rel="stylesheet" href="../assets/css/style.css">
    <!-- FAVICON -->
    <link rel="apple-touch-icon" sizes="180x180" href="../assets/img/favicon/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="../assets/img/favicon/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="../assets/img/favicon/favicon-16x16.png">
    <link rel="manifest" href="../assets/img/favicon/site.webmanifest">
    <link rel="mask-icon" href="../assets/img/favicon/safari-pinned-tab.svg" color="#5bbad5">
    <meta name="msapplication-TileColor" content="#da532c">
    <meta name="theme-color" content="#ffffff">
        <!-- JS -->
        <script src="../assets/app/observes.js" defer></script>
        <script src="../assets/app/gallery.js" defer></script>
        <script src="../assets/app/weather-display.js" defer></script>
        <script src="../assets/app/weather-widget.js" defer></script>
        <script src="../assets/app/mobile-navbar.js" defer></script>
        <script src="../assets/app/icons.js" defer></script>
</head>
<body>

    <!-- Navigation -->
    <header>
        <div class="nav-default">
            <a href="../index.html"><img src="../assets/img/logo.png" alt="Logo u-zapaly.pl"></a>
            <button class="burger">
                <div class="line"></div>
                <div class="line"></div>
                <div class="line"></div>
            </button>
        </div>
        <ul class="nav-list">
            <a href="../index.html" class="nav-list__element"><div class="nav-list__element__background"><li>HOME</li></div></a>
            <a href="gallery.html"  class="nav-list__element current"><div class="nav-list__element__background"><li>GALERIA</li></div></a>
            <a href="around.html"   class="nav-list__element"><div class="nav-list__element__background"><li>OKOLICE</li></div></a>
            <a href="prices.html"   class="nav-list__element"><div class="nav-list__element__background"><li>CENNIK</li></div></a>
            <a href="contact.php"  class="nav-list__element"><div class="nav-list__element__background"><li>KONTAKT</li></div></a>
        </ul>
        <section class="nav-social">
            <a href="https://www.facebook.com/pokojeuzapaly/" target="_blank">
                <div class="nav-social__buttons button-facebook">
                    <i class="fa-brands fa-facebook-f"></i>
                    <span class="tooltiptext tooltip-facebook">Facebook</span>
                </div>
            </a>
            <a href="https://www.booking.com/reviews/pl/hotel/u-zapaly.pl.html" target="_blank">
                <div class="nav-social__buttons button-booking">
                    <i class="fa-solid fa-b">.</i>
                    <span class="tooltiptext tooltip-booking">Booking</span>
                </div>
            </a>
            <a href="../path/contact.php">
                <div class="nav-social__buttons button-call">
                    <i class="fa-solid fa-phone"></i>
                    <span class="tooltiptext tooltip-call">Zadzwoń</span>
                </div>
            </a>
        </section>
    </header>

    <!-- Weather -->
    <div class="weather">
        <div class="weather-button">
           Aktualna Pogoda
            <i class="fa-solid fa-arrow-up arrow"></i>
        </div>
        <a class="weatherwidget-io" 
            href="https://forecast7.com/pl/49d6020d07/koninki/"
            data-label_1="KONINKI" 
            data-label_2="Pogoda" 
            data-icons="Climacons Animated" 
            data-days="3" 
            data-theme="blue-mountains" >
            KONINKI Pogoda
        </a>
    </div>
    <div class="overlay"></div>

    <!-- Main -->
    <main>

<!-- ---------------------------------------------------- -->
        <!-- Background Image -->
        <section class="background-header gallery-page">
            <div class="subpage-header">
                <h1>Galeria Zdjęć</h1>
                <p>Nasze Obiekty oraz Ogród</p>
            </div>
        </section>

        <!-- Gallery -->
        <div class="popup-image hidden">
            <div class="arrows_container">
                <i class="left-arrow arrow-slider fa-solid fa-chevron-left"></i>
                <i class="right-arrow arrow-slider fa-solid fa-chevron-right"></i>
            </div>
            <span></span>
            <div class="img_container">
                <img src="" alt="Wybrane zdjęcie z galerii w przybliżeniu">
            </div>
        </div>
        
        <!-- Gallery Container -->
        <section class="container">
            <p class="paragraph color-text">
                Zapewniamy komfortowo urządzone, wygodne i przestronne pokoje, 2 i 3 osobowe z łazienkami.
                Możliwość rezerwacji pokoju z balkonem lub/i telewizją.
                Do dyspozycji gości oferujemy w pełni wyposażoną kuchnię z jadalnią.
                Na terenie obiektu jest bezpłatny internet oraz parking. 
                Dom otoczony jest pięknym ogrodem z dużą ilością zieleni, w którym do dyspozycji gości znajduje się 
                altana ogrodowa z miejscem na grilla i ognisko. 
                Dla najmłodszych plac zabaw ze zjeżdżalnią, trampoliną, piaskownicą oraz atrakcyjnymi zabawkami ogrodowymi, 
                sezonowo basen.
            </p>
            <h2 class="place-desc"></h2>
            <h1 class="place-header">Część I</h1>
            <hr class="underline underline-wider">
            <section class="gallery-container">
                <ul class="gallery">
                    <li class="image"><img tabindex="0" src="../assets/img/gallery/obiekt1/1.0.jpg"  alt="Zdjęcie pierwszego domu wraz z podjazdem, na pierwszym planie nasz piesek"></li>
                    <li class="image"><img tabindex="0" src="../assets/img/gallery/obiekt1/1.1.jpg"  alt="Zdjęcie korytarza w pierwszym obiekcie, drzwi do pokoi"></li>
                    <li class="image"><img tabindex="0" src="../assets/img/gallery/obiekt1/1.2.jpg"  alt="Jeden z pokoi, posłane łóżko, obok stolik z dwoma krzesłami, a nad głową okno"></li>
                    <li class="image"><img tabindex="0" src="../assets/img/gallery/obiekt1/1.3.jpg"  alt="Jeden z pokoi, posłane dwa łóżka, obok szafki z lampkami nocnymi"></li>
                    <li class="image"><img tabindex="0" src="../assets/img/gallery/obiekt1/1.4.jpg"  alt="Jeden z pokoi, posłane łóżka, szafki z lampkami nocnymi i drzwi balkonowe"></li>
                    <li class="image"><img tabindex="0" src="../assets/img/gallery/obiekt1/1.5.jpg"  alt="Jeden z pokoi, posłane podwójne łóżko wraz z szafką i lampką nocną, drzwi balkonowe"></li>
                    <li class="image"><img tabindex="0" src="../assets/img/gallery/obiekt1/1.6.jpg"  alt="Zdjęcie drzwi balkonowych, obok stolik dla dwóch osób"></li>
                    <li class="image"><img tabindex="0" src="../assets/img/gallery/obiekt1/1.8.jpg"  alt="Zdjęcie jednego z pokoi z poziomu stolika, w tle posłane łóżko oraz drzwi balkonowe"></li>
                    <li class="image"><img tabindex="0" src="../assets/img/gallery/obiekt1/1.9.jpg"  alt="Zdjęcie dwóch łóżek z lampkami nocnymi"></li>
                    <li class="image"><img tabindex="0" src="../assets/img/gallery/obiekt1/1.10.jpg" alt="Zdjęcie z poziomu łózka kolejnego pokoju, okno balkonowe, a obok szafa oraz podwójny stolik"></li>
                    <li class="image"><img tabindex="0" src="../assets/img/gallery/obiekt1/1.11.jpg" alt="Zdjęcie drzwi do pokoju z poziomu łóżka, obok drzwi stolik dla dwóch osób, oraz szafa"></li>
                    <li class="image"><img tabindex="0" src="../assets/img/gallery/obiekt1/1.12.jpg" alt="Zdjęcie łazienki, umywalka, toaleta, prysznic"></li>
                    <li class="image"><img tabindex="0" src="../assets/img/gallery/obiekt1/1.13.jpg" alt="Zdjęcie łazienki, umywalka, prysznic"></li>
                    <li class="image"><img tabindex="0" src="../assets/img/gallery/obiekt1/1.14.jpg" alt="Zdjęcie łazienki, umywalka, toaleta, w rogu prysznic"></li>
                </ul>
            </section>
        </section>
        <section class="container">
            <h2 class="place-desc"></h2>
            <h1 class="place-header">Część II</h1>
            <hr class="underline underline-wider">
            <section class="gallery-container">
                <ul class="gallery">
                    <li class="image"><img tabindex="0" src="../assets/img/gallery/obiekt2/2.0.jpg" alt="Zdjęcie drugiego domu wraz z podjazdem. Wystruj pokoju jest "></li>
                    <li class="image"><img tabindex="0" src="../assets/img/gallery/obiekt2/2.1.jpg" alt="Zdjęcie pokoju ze stolikiem dla dwóch osób, podwójnym łóżkiem z możliwością rozsunięcia, oraz szafą"></li>
                    <li class="image"><img tabindex="0" src="../assets/img/gallery/obiekt2/2.2.jpg" alt="zdjęcie poprzedniego pokoju z drugiej perspektywy"></li>
                    <li class="image"><img tabindex="0" src="../assets/img/gallery/obiekt2/2.3.jpg" alt="zdjęcie pokoju z dwoma łóżkami, oraz małą szafką i lampką nocną"></li>
                    <li class="image"><img tabindex="0" src="../assets/img/gallery/obiekt2/2.4.jpg" alt="zdjęcie pokoju z dwoma łóżkami, stolikiem dla dwóch osób, oraz drzwiami balkonowymi"></li>
                    <li class="image"><img tabindex="0" src="../assets/img/gallery/obiekt2/2.5.jpg" alt="Zdjęcie pokoju z dwoma łóżkami, raz stolikiem dla dwóch osób"></li>
                    <li class="image"><img tabindex="0" src="../assets/img/gallery/obiekt2/2.6.jpg" alt="Zdjęcie wspólnej kuchni - zlew, elektryczny aneks kuchenny - kuchnia jest w pełni wyposażona"></li>
                    <li class="image"><img tabindex="0" src="../assets/img/gallery/obiekt2/2.7.jpg" alt="Zdjęcie pokoju z otwartymi drzwiami do własnej łazienki"></li>
                    <li class="image"><img tabindex="0" src="../assets/img/gallery/obiekt2/2.8.jpg" alt="Zdjęcie łązienki z prysznicem, półkami, umywalką oraz toaletą. Na podłodze mały dywanik"></li>
                    <li class="image"><img tabindex="0" src="../assets/img/gallery/obiekt2/2.9.jpg" alt="Zdjęcie łązienki z prysznicem, umywalką oraz toaletą. Na podłodze mały dywanik"></li>
                </ul>
            </section>
        </section>
        <section class="container">
            <h2 class="place-desc">Podwórko, altanka, grill</h2>
            <h1 class="place-header">Ogród</h1>
            <hr class="underline underline-wider">
            <section class="gallery-container">
                <ul class="gallery">
                    <li class="image"><img tabindex="0" src="../assets/img/gallery/ogrod/3.0.jpeg" alt="Zdjęcie altany ogrodowej oraz miejscem na ognisko"></li>
                    <li class="image"><img tabindex="0" src="../assets/img/gallery/ogrod/3.2.jpeg" alt="Zdjęcie podwóka z rozłożoną siatką do gry w piłkę siatkową, oraz rozkładany basen"></li>
                    <li class="image"><img tabindex="0" src="../assets/img/gallery/ogrod/3.6.jpg"  alt="Zdjęcie mini boiska do gry w piłkę nożną z małymi bramkami"></li>
                    <li class="image"><img tabindex="0" src="../assets/img/gallery/ogrod/3.7.jpg"  alt="Zdjęcie podwórka"></li>
                    <li class="image"><img tabindex="0" src="../assets/img/gallery/ogrod/3.1.jpeg" alt="Zdjęcie z wnętrza altany, na pierwszym planie piłkarzyki"></li>
                    <li class="image"><img tabindex="0" src="../assets/img/gallery/ogrod/3.5.jpeg" alt="Zdjęcie z wnętrza altany, stoliki i ławki"></li>
                    <li class="image"><img tabindex="0" src="../assets/img/gallery/ogrod/3.8.jpg"  alt="Zdjęcie podwórka"></li>
                    <li class="image"><img tabindex="0" src="../assets/img/gallery/ogrod/3.9.jpg"  alt="Zdjęcie wielkiej dmuchanej zjeżdżalni w nasyzm podwórku"></li>
                </ul>
            </section>
        </section>

<!-- ---------------------------------------------------- -->

        <footer>
            <section class="footer__container">
                <div class="footer--info">
                    <img src="../assets/img/logo.png" alt="logo U-Zapały w stopce">
                    <div class="links">
                        <a href="" class="footer-location"><i class="fa-solid fa-location-dot"></i></a>
                        <a href="" class="footer-booking"><i class="fa-solid fa-b">.</i></a>
                        <a href="" class="footer-facebook"><i class="fa-brands fa-facebook-f"></i></a>
                    </div>
                </div>
                <div class="footer--con">
                    <h1 class="footer-header">SKONTAKTUJ SIĘ Z NAMI!</h1>
                    Koninki 182, <br /> 
                    34-735 Niedźwiedź <br /><br />
                    <a href="tel:502 521 004"><i class="fa-solid fa-phone"></i>502 521 004</a>
                    <a href="mailto:u-zapaly@wp.pl"><i class="fa-regular fa-envelope"></i>u-zapaly@wp.pl</a>
                </div>
                <div class="footer--shortcut">
                    <h1 class="footer-header">NA SKRÓTY...</h1>
                    <ul>
                        <li><a href="../index.html">HOME</a></li>
                        <li><a href="gallery.html">GALERIA</a></li>
                        <li><a href="around.html">OKOLICE</a></li>
                        <li><a href="prices.html">CENNIK</a></li>
                        <li><a href="contact.php">KONTAKT</a></li>
                    </ul>
                </div>
            </section>
            <div class="footer--copyright">
                U-Zapały 2022 <i class="fa fa-copyright"></i>
        </div>
        </footer>
    </main>
</body>
</html>